"The Adventure Begins" = "Das Abenteuer beginnt";
"Boom" = "Boom";
"Phwoom" = "Phwoom";
"COOL SQUAD" = "COOLES TEAM";
"Thwack!" = "Thwack!";
"ka-pow" = "ka-pow";
"Krunch" = "Krunch";
"Your words here..." = "Deine Worte hier...";
